* {
  padding: 0px;
  margin: 0px;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

td {
  padding: 5px;
  outline: 1px solid black;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Roboto", sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  max-width: 100%;
  vertical-align: top;
  font-size: 10px;
  line-height: 1.1;
}

video {
  display: block;
  max-width: 100%;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  color: #333;
  font-size: 14px;
  background: #fff;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.m_container {
  max-width: 1280px;
  width: 100%;
  padding: 0 26px;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  .m_container {
    max-width: 1024px;
    padding: 0 42px;
  }
}
@media (max-width: 991.98px) {
  .m_container {
    max-width: none;
    padding: 0 20px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

p {
  padding: 0;
  margin: 0;
}

.advantages {
  width: auto;
}

section._mb,
div._mb,
li._mb {
  margin-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 40px;
  }
}
section._mt,
div._mt,
li._mt {
  margin-top: 96px;
}
@media (max-width: 1439.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 40px;
  }
}
section._pt,
div._pt,
li._pt {
  padding-top: 96px;
}
@media (max-width: 1439.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 40px;
  }
}
section._pb,
div._pb,
li._pb {
  padding-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 40px;
  }
}

._op0 {
  opacity: 0;
}

._lc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: clip;
}
._lc--1 {
  -webkit-line-clamp: 1;
}
._lc--2 {
  -webkit-line-clamp: 2;
}
._lc--3 {
  -webkit-line-clamp: 3;
}
._lc--4 {
  -webkit-line-clamp: 4;
}

.wrapper a.btn,
.wrapper button.btn {
  display: inline-flex;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  min-height: 48px;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  background-color: #e31235;
  padding: 12px 24px;
  border-radius: 8px;
  transition: background-color 0.3s ease 0s;
}
@media (min-width: 992px) {
  .wrapper a.btn:hover,
  .wrapper button.btn:hover {
    background-color: #bd0f2c;
  }
  .wrapper a.btn:focus,
  .wrapper button.btn:focus {
    background-color: #9c0c24;
  }
}
.wrapper a.btn._fw,
.wrapper button.btn._fw {
  width: 100%;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
}

.banner {
  padding-top: 20px;
}
.banner__img img {
  border-radius: 30px;
}
@media (max-width: 767.98px) {
  .banner__img img {
    border-radius: 10px;
  }
}

.quota {
}

.quota__container {
}

.quota__title {
  background-color: #efefef;
  padding: 20px;
  border-radius: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.375;
  color: #333;
  text-align: center;
}

.quota__title span {
  display: block;
}

@media (max-width: 767.98px) {
  .quota__title {
    font-size: 14px;
    line-height: 1.42857;
  }

  .quota__title span {
    margin-top: 25px;
  }
}

.m-cards__items {
  display: flex;
  justify-content: center;
  gap: 20px;
}
@media (max-width: 1280px) {
  .m-cards__items {
    gap: 15px;
  }
}
@media (max-width: 991.98px) {
  .m-cards__items {
    justify-content: flex-start;
    padding-bottom: 10px;
    overflow-x: auto;
  }
}
.m-cards__item {
  flex: 0 1 235px;
  min-height: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  gap: 10px;
  transition-duration: 0.3s;
}
@media (max-width: 1279.98px) {
  .m-cards__item {
    flex: 0 0 200px;
  }
}
@media (max-width: 991.98px) {
  .m-cards__item {
    flex: 0 0 235px;
  }
}

.m-cards__desc {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.27273;
  text-align: center;
  color: #fff;
}
@media (max-width: 1280px) {
  .m-cards__desc {
    font-size: 18px;
  }
}
@media (max-width: 767.98px) {
  .m-cards__desc {
    font-size: 18px;
    line-height: 1.22222;
  }
}
.m-cards span {
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 16px;
  white-space: nowrap;
}
@media (max-width: 767.98px) {
  .m-cards span {
    font-size: 14px;
    line-height: 1.03896;
  }
}

.prm-categories__wrap {
  display: flex;
  gap: 8px;
}
@media (max-width: 991.98px) {
  .prm-categories__wrap {
    overflow-x: auto;
    padding: 10px 0 10px 0;
  }
}
.prm-categories__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.25;
  color: #1e1e1e;
  margin-bottom: 40px;
}
@media (max-width: 991.98px) {
  .prm-categories__title {
    margin-bottom: 20px;
  }
}
@media (max-width: 767.98px) {
  .prm-categories__title {
    font-size: 28px;
    line-height: 1.28571;
  }
}
.prm-categories__item-btn {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.42857;
  color: #333;
  padding: 6px 16px;
  border: 1px solid #333;
  border-radius: 16px;
  transition-duration: 0.3s;
  white-space: nowrap;
}
.prm-categories__item-btn:hover {
  background-color: #333;
  color: #fff;
}

.banner-link__img {
  display: block;
  overflow: hidden;
  border-radius: 30px;
}
.banner-link__img img {
  transition-duration: 0.3s;
}
.banner-link__img:hover img {
  scale: 1.02;
}
@media (max-width: 767.98px) {
  .banner-link__img {
    border-radius: 10px;
  }
}

.navigation__btns {
  display: flex;
  justify-content: center;
  gap: 20px;
}

@media (max-width: 767.98px) {
  .navigation__btns {
    align-items: center;
    flex-direction: column;
  }
}

.navigation__btn {
  display: flex;
  align-items: center;
  gap: 4px;
  background: #d70f2d;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  border-radius: 20px;
  padding: 16px;
}

.navigation__btn::after {
  content: "";
  width: 12px;
  height: 24px;
  background: url("../img/btn-link-img.svg") 0 0.5px / 100% no-repeat;
}

.navigation__file {
  display: flex;
  align-items: center;
  gap: 4px;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  color: #d70f2d;
  border: 1px solid #d70f2d;
  border-radius: 20px;
  padding: 16px;
}

.navigation__file::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url("../img/btn-file-img.svg") 0 0px / 100% no-repeat;
}

@media (min-width: 767.98px) {
  .head {
    background-size: 1500px 100%;
  }
}
@media (max-width: 767.98px) {
  ._container {
    max-width: none;
    padding: 0;
  }
  .quota__title {
    font-size: 16px;
    line-height: 1.65;
  }
}
.m-card__label span {
  font-size: 0;
}

.page {
  flex: 1 1 auto;
  z-index: 2;
}
